<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #FFE8DB;
SCROLLBAR-HIGHLIGHT-COLOR: #FFE8DB;
SCROLLBAR-3DLIGHT-COLOR: #FFE8DB;
SCROLLBAR-DARKSHADOW-COLOR: #FCC8C8;
SCROLLBAR-SHADOW-COLOR: #FCC8C8;
SCROLLBAR-ARROW-COLOR: #FFE8DB;
SCROLLBAR-TRACK-COLOR: #FCC8C8;}

b, u, i, s {color: #FFFFFF;}

.title {
font-family:century gothic;
font-weight:none;
font-size:14px;
letter-spacing:0px;
align: right;
color:#D8A3A3;  
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #FFFFFF}

.top {
font-family:verdana;
font-weight:none;
font-size:13px;
letter-spacing:0px;
align: left;
color:#F6D4B9;  
border: 1px solid #F2BEBE;
background-image:url('title.jpg')}

.topmenu {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: left;
color:#F2BEBE;  
border: 1px solid #F6D4B9;
background-image:url('title3.jpg')}

.bottom {
font-family:verdana;
font-weight:none;
font-size:13px;
letter-spacing:0px;
align: right;
color:#F6D4B9;  
border: 1px solid #F2BEBE;
background-image:url('title2.jpg')}

.bottommenu {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: right;
color:#F2BEBE;  
border: 1px solid #F6D4B9;
background-image:url('title4.jpg')}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#FFF3EA}

.content2 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#CF8888;
border-top: none;
border-right: 1px solid #E0C6B8;
border-left: 1px solid #E0C6B8;
border-bottom: none;
background-image:url('content.jpg');
background-color: #F5E6DC}

.content3 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#CF8888}

.menu {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#D3A48B;
border-top: none;
border-right: 1px solid #E2ADAD;
border-left: 1px solid #E2ADAD;
border-bottom: none;
background-image:url('menu.jpg');
background-color: #F2BEBE;}


A:link {color: #E89191; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #E89191; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #E89191; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #FFFFFF; text-decoration: none; cursor: crosshair; height: 1px;} 

input, textarea
{ border: 1px solid #FFFFFF; background-color: #FFFFFF; font-family: century gothic;
font-size:10px;
color: #FFDDC8;}

-->
</style>